Index: /extensions/piwishack/language/bg_BG/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/bg_BG/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/bg_BG/plugin.lang.php	(revision 26237)
@@ -22,65 +22,4 @@
 $lang['close_window_piwishack'] = 'Затвори прозореца PiwiShack';
 $lang['Partage_me'] = 'Споделете вашите снимки';
-
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
   
 ?>
Index: /extensions/piwishack/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/cs_CZ/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/cs_CZ/plugin.lang.php	(revision 26237)
@@ -22,65 +22,5 @@
 $lang['close_window_piwishack'] = 'Zavřít okno s PiwiShack';
 $lang['Partage_me']             = 'Sdílet fotku.';
-
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
+ 
   
 ?>
Index: /extensions/piwishack/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/da_DK/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/da_DK/plugin.lang.php	(revision 26237)
@@ -22,65 +22,5 @@
 $lang['close_window_piwishack'] = 'Luk PiwiShack-vinduet';
 $lang['Partage_me']             = 'Del dit billede.';
-
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
+ 
   
 ?>
Index: /extensions/piwishack/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/el_GR/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/el_GR/plugin.lang.php	(revision 26237)
@@ -23,64 +23,5 @@
 $lang['Partage_me']             = 'Μοιραστείτε την εικόνα σας.';
 
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
+  
   
 ?>
Index: /extensions/piwishack/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/hu_HU/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/hu_HU/plugin.lang.php	(revision 26237)
@@ -23,64 +23,4 @@
 $lang['Partage_me']             = 'Kép megosztása.';
 
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
   
 ?>
Index: /extensions/piwishack/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/lv_LV/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/lv_LV/plugin.lang.php	(revision 26237)
@@ -22,65 +22,4 @@
 $lang['close_window_piwishack'] = 'Aizvērt logu PiwiShack';
 $lang['Partage_me'] 		= 'Dalīties (share) ar attēlu.';
-
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
   
 ?>
Index: /extensions/piwishack/language/nb_NO/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/nb_NO/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/nb_NO/plugin.lang.php	(revision 26237)
@@ -22,65 +22,4 @@
 $lang['close_window_piwishack']     = 'Lukk vindu med PiwiShack';
 $lang['Partage_me']                 = 'Del ditt bilde.';
-
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
   
 ?>
Index: /extensions/piwishack/language/nl_NL/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/nl_NL/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/nl_NL/plugin.lang.php	(revision 26237)
@@ -22,65 +22,4 @@
 $lang['close_window_piwishack'] = 'Sluit het PiwiShack venster';
 $lang['Partage_me']             = 'Deel je afbeelding.';
-
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
   
 ?>
Index: /extensions/piwishack/language/pl_PL/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/pl_PL/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/pl_PL/plugin.lang.php	(revision 26237)
@@ -23,64 +23,3 @@
 $lang['Partage_me']             = 'Podziel się swoim obrazkiem.';
 
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
-  
 ?>
Index: /extensions/piwishack/language/pt_BR/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/pt_BR/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/pt_BR/plugin.lang.php	(revision 26237)
@@ -23,64 +23,3 @@
 $lang['Partage_me'] = 'Partilhe a sua imagem.';
 
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
-  
 ?>
Index: /extensions/piwishack/language/pt_PT/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/pt_PT/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/pt_PT/plugin.lang.php	(revision 26237)
@@ -23,64 +23,3 @@
 $lang['Partage_me']             = 'Partilhe a sua imagem';
 
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
-  
 ?>
Index: /extensions/piwishack/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/ru_RU/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/ru_RU/plugin.lang.php	(revision 26237)
@@ -23,64 +23,3 @@
 $lang['Partage_me']             = 'Ссылка на ваше изображение.';
 
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
-  
 ?>
Index: /extensions/piwishack/language/sk_SK/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/sk_SK/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/sk_SK/plugin.lang.php	(revision 26237)
@@ -23,64 +23,3 @@
 $lang['Partage_me']             = 'Zdieľať fotku.';
 
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
-  
 ?>
Index: /extensions/piwishack/language/tr_TR/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/tr_TR/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/tr_TR/plugin.lang.php	(revision 26237)
@@ -23,64 +23,3 @@
 $lang['Partage_me'] = 'Görüntüyü paylaşın.';
 
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
-  
 ?>
Index: /extensions/piwishack/language/vi_VN/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/vi_VN/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/vi_VN/plugin.lang.php	(revision 26237)
@@ -26,65 +26,3 @@
 $lang['Partage_me'] 			= 'Chia sẻ ảnh.';
 
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
-  
-
 ?>
Index: /extensions/piwishack/language/zh_CN/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/zh_CN/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/zh_CN/plugin.lang.php	(revision 26237)
@@ -23,64 +23,3 @@
 $lang['Partage_me'] = '分享你的照片';
 
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
-  
 ?>
Index: /extensions/piwishack/language/zh_TW/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/zh_TW/plugin.lang.php	(revision 26236)
+++ /extensions/piwishack/language/zh_TW/plugin.lang.php	(revision 26237)
@@ -23,64 +23,3 @@
 $lang['Partage_me']                 = '分享你的影像.';
 
-  // New since 2.5.b
-$lang['close']                  = 'Close';
-$lang['sheet_html']             = 'Core HTML';
-$lang['sheet_bbcode']           = 'Core BBCode';
-$lang['sheet_custom']           = 'Other codes';
-$lang['custom_code']            = 'Custom code #';
-
-$lang['post_code_Thumbnail']          = 'Display the thumbnail (without link)';
-$lang['post_code_ThumbnailToGallery'] = 'Display the thumbnail (clickable, link to gallery)';
-$lang['post_code_ThumbnailToImage']   = 'Display the thumbnail (clickable, link to image)';        
-$lang['post_code_Image']              = 'Viewing the normal view (without link)';
-$lang['post_code_ImageToGallery']     = 'Viewing the normal view (clickable, link to gallery)';
-$lang['post_code_NameToImage']        = 'Name of image, with link to image';
-$lang['post_code_NameToGallery']      = 'Name of image, with link to gallery';
-
-// Admin: main parameters 
-$lang['admin_title']         = 'PiwiShack configuration';
-$lang['admin_fieldset_main'] = 'Main parameters';
-$lang['admin_save']          = 'Save';
-
-$lang['admin_used_by']         = 'Piwishack will be usable by';
-$lang['admin_used_by_all']     = 'all visitors (guests included)';
-$lang['admin_used_by_members'] = 'registered members';
-$lang['admin_used_by_admin']   = 'administrators only';
-
-$lang['admin_default_sheet']        = 'The format sheet displayed by default is the';
-$lang['admin_default_sheet_bbcode'] = 'BBCode (e.g. for forum)';
-$lang['admin_default_sheet_html']   = 'HTLM (for web page)';
-$lang['admin_default_sheet_custom'] = 'custom';
-
-$lang['admin_window_open']       = 'The HTML link will open in';
-$lang['admin_window_open_local'] = 'the current window (standard)';
-$lang['admin_window_open_other'] = 'another window (not recommended)';
-
-$lang['admin_img_name']       = 'Are image names displayed before code?';
-$lang['admin_img_name_never'] = 'never';
-$lang['admin_img_name_list']  = 'for lists only';
-$lang['admin_img_name_all']   = 'always';
-
-// Admin: core codes configuration 
-$lang['admin_fieldset_codes']       = 'Piwishack codes selection';
-$lang['admin_codes_thumb']          = 'Thumbnail without link';
-$lang['admin_codes_thumb_to_page']  = 'Thumbnail with link to gallery page';
-$lang['admin_codes_thumb_to_image'] = 'Thumbnail with link to image';        
-$lang['admin_codes_img']            = 'Image without link';
-$lang['admin_codes_img_to_page']    = 'Image with link to gallery';
-$lang['admin_codes_name_to_image']  = 'Image name with link to image';
-$lang['admin_codes_name_to_page']   = 'Image name with link to gallery';
-$lang['admin_codes_help']           = 'Tip: Each number defines the sort order used for display. "0" could be used if you don\'t want to display a string pattern.';
-
-// Admin: custom codes configuration 
-$lang['admin_fieldset_custom']  = 'Additional sheet: customizable string codes';
-$lang['admin_custom_code']      = 'Custom code #';
-$lang['admin_custom_name']      = 'Name: ';
-$lang['admin_custom_help']      = 'Tip: You can use the following variables in your patterns:<br />
- <label><span class="pattern">##i</span></label>: URL of the image - 
- <label><span class="pattern">##t</span></label>: URL of the thumbnail - 
- <label><span class="pattern">##g</span></label>: URL of the gallery page -
- <label><span class="pattern">##n</span></label>: name of the image<br />
- Refer to patterns used in the previous fieldset for examples.';
-  
 ?>
